"16.title" = "Muestra información detallada\nde un archivo multimedia:\nMastroska, OGG, (incluyendo OGM)\n\MPEG1 (incluyendo VCD)\nMPEG2 (incluyendo DVD y SVCD)\nMPEG4 (incluyendo Itunes M4A)\nQuicktime\nRealMedia\nWindowsMedia (incluyendo WMV, WMA)\nMicrosoft RIFF (incluyendo AVI, WAV)\nSólo formatos de sonido (AC3, DTS, AAC, AU, AIFF...)";
"24.title" = "Ir al sitio Web";
"26.title" = "Escribir un mail al autor";
"29.title" = "GUI created by Max Pozdeev";
"8.title" = "Copyright 2002-2012 MediaArea.net SARL";
